- Qt 5.15
- Qt 3D
- QML Types
- FrontFace QML Type
- Qt 5.15.11 Reference Documentation

# FrontFace QML Type

The FrontFace type defines front and back facing polygons. More...

Import Statement: | import Qt3D.Render 2.15
Since: | Qt 5.7
Instantiates: | QFrontFace
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- direction : enumeration

## Detailed Description

A FrontFace sets the winding direction of the front facing polygons.

See also CullFace.

## Property Documentation

direction : enumeration

Holds the winding direction of the front facing polygons. Default is FrontFace.Clockwise.